uuid: 6cd83d2f-1fb4-4592-8aa5-1eb266057710
langcode: de
status: true
dependencies:
  module:
    - search
  theme:
    - sash_backend
_core:
  default_config_hash: F3d5hyAFunLh4PhGviJF019fHn1Z3_zy5gzsQ0tX1K0
id: sash_backend_search
theme: sash_backend
region: hidden
weight: -6
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: ''
visibility: {  }
